Bug 683178 - [abrt] gnash-1:0.8.8-4.fc14: operator=: Process /usr/bin/gtk-gnash was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnash-1:0.8.8-4.fc14: operator=: Process /usr/bin/gtk-gnash was killed...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnash
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hicham HAOUARI
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0a702c1d87ff584c026e511111e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-08 18:49 UTC by Paul Nittel
Modified: 2011-03-27 19:33 UTC (History)
4 users (show)

Fixed In Version: gnash-0.8.9-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-18 03:57:35 UTC


Attachments (Terms of Use)
File: backtrace (58.37 KB, text/plain)
2011-03-08 18:49 UTC, Paul Nittel
no flags Details

Description Paul Nittel 2011-03-08 18:49:20 UTC
abrt version: 1.1.17
architecture: i686
Attached file: backtrace, 59766 bytes
cmdline: /usr/bin/gtk-gnash -u http://www.nissanusa.com/content/dam/nissan/docroot/swf/globalnav.swf -U http://www.nissanusa.com/zcoupe/?dcp=ppn.30960392.&dcc=0.208949586 -x 75499506 -j 964 -k 75 -F 565:566 -P PARAM= -P SRC=/content/dam/nissan/docroot/swf/globalnav.swf -P allowScriptAccess=always -P base=/content/dam/nissan/docroot/swf/ -P data=/content/dam/nissan/docroot/swf/globalnav.swf -P flashvars=terserName=globalnavTerser&callback=globalnavTerser.getData&regNavUrlPart=&staticPage=&shadow=globalnavTerser.getShadow&edit=globalnavTerser.edit&complete=null -P height=75 -P id=movFlashGlobalNav_swf -P 'style=visibility: visible;' -P type=application/x-shockwave-flash -P width=964 -P wmode=transparent -
comment: See above. It was easy. :-(
component: gnash
Attached file: coredump, 32157696 bytes
crash_function: operator=
executable: /usr/bin/gtk-gnash
kernel: 2.6.35.11-83.fc14.i686
package: gnash-1:0.8.8-4.fc14
rating: 4
reason: Process /usr/bin/gtk-gnash was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1299609851
uid: 500

How to reproduce
-----
1.From Google, I browsed to this link: http://www.google.com/aclk?sa=l&ai=CA2Uq83h2TZGwIoil0AG5kaj9BZPyydAB0-yktRb0z-AOCAAQAiC2VCgCUM-r3Zr5_____wFgyf6xiqSkxBGgAd-puP8DyAEBqgQZT9B5dxTZKjuT1DNmHY70AKZ8xA_ujbYEm4AFkE4&sig=AGiWqtw8rwFuHw3SN9ShL5bMFcrwSjwAyQ&ved=0CBIQ0Qw&adurl=http://ad.doubleclick.net/clk%3B208949586%3B30960392%3Bw%3Fhttp://www.nissanusa.com/zcoupe/%3Fdcp%3Dppn.%2525epid!.%26dcc%3D%2525ecid!.%2525eaid!&rct=j&q=370z&cad=rja
2.It tried to open a flash video of some sort and crashed.
3.

Comment 1 Paul Nittel 2011-03-08 18:49:25 UTC
Created attachment 482985 [details]
File: backtrace

Comment 2 Fedora Update System 2011-03-13 16:51:09 UTC
gnash-0.8.9-0.1.20110312git.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnash-0.8.9-0.1.20110312git.fc14

Comment 3 Fedora Update System 2011-03-13 16:53:44 UTC
gnash-0.8.9-0.1.20110312git.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gnash-0.8.9-0.1.20110312git.fc13

Comment 4 Fedora Update System 2011-03-13 16:56:16 UTC
gnash-0.8.9-0.1.20110312git.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gnash-0.8.9-0.1.20110312git.fc15

Comment 5 Fedora Update System 2011-03-18 03:54:53 UTC
gnash-0.8.9-0.1.20110312git.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-03-19 02:12:54 UTC
gnash-0.8.9-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnash-0.8.9-1.fc14

Comment 7 Fedora Update System 2011-03-19 02:20:22 UTC
gnash-0.8.9-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gnash-0.8.9-1.fc13

Comment 8 Fedora Update System 2011-03-27 19:22:18 UTC
gnash-0.8.9-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-03-27 19:29:46 UTC
gnash-0.8.9-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.